package de.jottyfan.timetrack.modules.done;

import java.io.Serializable;

/**
 * 
 * @author jotty
 *
 */
public class UserBean implements Serializable {
	private static final long serialVersionUID = 1L;

	private final String username;
	private final String forename;
	private final String surname;

	public UserBean(String username, String forename, String surname) {
		super();
		this.username = username;
		this.forename = forename;
		this.surname = surname;
	}

	/**
	 * @return the forename
	 */
	public String getForename() {
		return forename;
	}

	/**
	 * @return the surname
	 */
	public String getSurname() {
		return surname;
	}

	/**
	 * @return the username
	 */
	public String getUsername() {
		return username;
	}
}
